Error while starting Rails. Please help.

Dear all:
I am trying to start rails but it is not getting started. It is giving following error:
<-[31mCould not find gem ‘mysql112 (~> 0.2.6)’ in any of the gem sources listed in your Gemfile. <-[0m
I used following commands for app:
**rails new myapp -d mysql ** after successfully executing this command I run command to start rails.
ruby script/rails server
but it is showing error: <-[31mCould not find gem ‘mysql112 (~> 0.2.6)’ in any of the gem sources listed in your Gemfile. <-[0m

Please help on this. Thanks in advance.

Hi amit,
Please tell me the gem you gave for mysql in Gemfile. (any versions?)

Hi Manivannan,
Thanks for your reply. I was using mysql2 and now I changed it to mysql. Now there is no error, everything is working fine. I am new to ruby, hoping for you help in future.

Thanks,
-Amit